# Uncomment lines below if you have problems with $PATH
#SHELL := /bin/bash
#PATH := /usr/local/bin:$(PATH)

all:
		pio.exe -f -c vim run

upload:
		pio.exe -f -c vim run --target upload

clean:
		pio.exe -f -c vim run --target clean

program:
		pio.exe -f -c vim run --target program

uploadfs:
		pio.exe -f -c vim run --target uploadfs

update:
		pio.exe -f -c vim update
